Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88090 - Allow remote CUPS configuration
Summary: Allow remote CUPS configuration
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-05 15:06 UTC by Tim Waugh
Modified: 2007-04-18 16:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-06 10:05:17 UTC


Attachments (Terms of Use)

Description Tim Waugh 2003-04-05 15:06:57 UTC
Description of problem:
The config tool should allow remote CUPS administration. (Originally part of bug
#88089.)

Comment 1 Tim Waugh 2006-07-06 10:05:17 UTC
New configuration tool allows this.


Note You need to log in before you can comment on or make changes to this bug.